<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.945999145508</MDI>
      <MDI key="STATISTICS_MEAN">-6.72844546181</MDI>
      <MDI key="STATISTICS_MINIMUM">-33.90599822998</MDI>
      <MDI key="STATISTICS_STDDEV">7.8284982347782</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
